Support Questions
Find answers, ask questions, and share your expertise
Announcements
Alert: Welcome to the Unified Cloudera Community. Former HCC members be sure to read and learn how to activate your account here.

lucidworks-hdpsearch on HDP 2.5,

Highlighted

lucidworks-hdpsearch on HDP 2.5,

New Contributor

lucidworks-hdpsearch-2.3-4.noarch.rpm | 681 MB 02:39

Running rpm_check_debug

Running Transaction Test

Transaction Test Succeeded

Running Transaction

Executing pre-install script

====

ERROR: Your Linux distribution (Linux version 4.9.27-moby (root@11fbdc1f630f) (gcc version 6.2.1 20160822 (Alpine 6.2.1) ) #1 SMP Thu May 11 04:01:18 UTC 2017) is not supported by this script!

====

error: %pre(lucidworks-hdpsearch-0:2.3-4.noarch) scriptlet failed, exit status 1

Error in PREIN scriptlet in rpm package lucidworks-hdpsearch-2.3-4.noarch

error: install: %pre scriptlet failed (2), skipping lucidworks-hdpsearch-0:2.3-4

Verifying : lucidworks-hdpsearch-2.3-4.noarch 1/1

Failed:

lucidworks-hdpsearch.noarch 0:2.3-4

if someone can help me i will be very thankful , i installed HDP 2.6 throw docker mac os

Don't have an account?
Coming from Hortonworks? Activate your account here